newsgravaty - News

 
 

2018-11-27 22:58:36 CET gravaty 8.0.0 released

Item posted by Marco Bresciani <marcobresciani> on Thu 22 Aug 2019 07:39:10 AM UTC.

= Version 8.0.0
  * MAJOR moving from a_gem.required_ruby_version = '~> 2.4' to a_gem.required_ruby_version = '~> 2.5'.
  * PATCH updating gem dependencies.
  * PATCH updating gem licenses identifier using http://spdx.org/licenses list.
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928

Back to the top

Powered by Savane 3.13-04b1.
Corresponding source code